BODY { scrollbar-3dlight-color: #f0fffff; scrollbar-arrow-color: #f0ffff; scrollbar-darkshadow-color: #008080; scrollbar-face-color: #87ceeb; scrollbar-highlight-color: #f0ffff; scrollbar-shadow-color: #0033FF; scrollbar-track-color: #f0ffff }
p      { color: #000; font-size: 11px; font-family: Tahoma, Verdana, Arial }
li     { color: #000; font-size: 10px; font-family: Tahoma, Verdana, Arial }
td {}
h1       { color: #00a3dc; font-style: italic; font-weight: 900; font-size: 20px; line-height: 10px; font-family: Tahoma, Verdana, Arial }
h2      { color: #ffd700; font-style: italic; font-weight: bold; font-size: 18px; line-height: 8px; font-family: "Lucida Sans", Tahoma, Verdana, Arial }
a     { color: #00bfff; text-decoration: none }
a:hover   { color: #4682b4; text-decoration: underline }
.limelight { color: #cf0 }
input  { font-size: 12px; font-family: "Trebuchet MS" }
select  { font-size: 12px; font-family: "Trebuchet MS" }
textarea  { font-size: 12px; font-family: "Trebuchet MS" }
#layer1 { position: absolute; top: 115px; left: 150px; width: 100px; height: 33px; visibility: visible; display: block }
#layer2 { position: absolute; top: 115px; left: 293px; width: 100px; height: 33px; visibility: visible; display: block }
#layer3 { position: absolute; top: 115px; left: 444px; width: 100px; height: 33px; visibility: visible; display: block }
#layer5 { position: absolute; z-index: 1; top: 0px; left: 70px; width: 581px; height: 100px; visibility: visible; display: block }
#layer4 { position: absolute; z-index: 1; top: 160px; left: 120px; width: 600px; height: 344px; visibility: visible; display: block }
#layer6 { position: absolute; top: 115px; left: 590px; width: 100px; height: 33px; visibility: visible; display: block }
#layer7 { position: absolute; z-index: 2; top: 165px; left: 120px; width: 600px; height: 30px; visibility: hidden; display: block }
#layer8 { position: absolute; z-index: 3; top: 165px; left: 120px; width: 600px; height: 30px; visibility: hidden; display: block }
#layer9 { position: absolute; z-index: 4; top: 165px; left: 120px; width: 600px; height: 30px; visibility: hidden; display: block }
#layer10 { position: absolute; z-index: 5; top: 165px; left: 120px; width: 600px; height: 30px; visibility: hidden; display: block }
#layer11 { position: absolute; top: 0px; left: 0px; width: 100px; height: 100px; visibility: visible; display: block }
h3  { color: #00acdc; font-weight: bold; font-size: 11px; font-family: Tahoma, Verdana, Arial }
